@charset "UTF-8";

/* Details-----------------------------------------------------------------------------
contents Override
-------------------------------------------------------------------------------------*/


/* top
------------------------------------------------------------------*/
.top #header{
	padding:5px 0 0 0;
	margin:0 16px 0 16px;
	border-top:2px solid #002900;
	position:relative;
	height:100px;
}

.top #header h1{
	float:left;
	display:inline;
	margin:0 0 0 0;
	position:absolute;
	left:-30px;
}

.top #gameLandBtn{
	float:right;
	display:inline;
	margin:15px 0 0 0;
	position:absolute;
	right:-40px;
}

.top #topNavi{
	margin:3px 0 0 0;
}

/* === clearfix ==*/
.top #topNavi:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.top #topNavi{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .top #topNavi{height: 1%;}
.top #topNavi{display: block;}
/* End hide from IE-mac */

.top #topNavi ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.top #topNavi ul li{
	list-style:none;
	float:left;
	display:inline;
	padding:0 0 0 0;
	margin:0px 0 0 0;
	line-height:0;
	font-size:0;
}

.top #topNavi ul li img{
	display:block;
}


.top #mainBox{
	width:910px;
	margin:5px 0 0 0;
}

.top #mainBox #leftBox{
	width:220px;
	float:left;
}

.top #mainBox #leftBox #shop{
	width:220px;
	margin:0 auto;
	text-align:center;
	padding-bottom:25px;
}

.top #mainBox #rightBox{
	width:680px;
	float:right;
	margin:8px 0 0 0;
}

.top #mainBox #rightBox #info{
	/*width:470px;*/
	width:680px;
	float:left;
	background:url(../_img/top/infoback2.gif) repeat-y;
}

.top #mainBox #rightBox #info #infoIn{
	/*width:428px;*/
	width:638px;
	margin:0 auto;	
}

.top #mainBox #rightBox #info #infoIn #infolist{
	list-style:none;
	margin:10px 0 0 2px;
}

.top #mainBox #rightBox #info #infoIn #infolist li{
	/*width:428px;*/
	width:638px;
	margin-bottom:4px;
}

.top #mainBox #rightBox #info #infoIn #infolist li .infocategory{
	text-align:left;
	margin-bottom:10px;
}

.top #mainBox #rightBox #info #infoIn #infolist li .infocategory img{
	margin-right:10px;
}

.top #mainBox #rightBox #info #infoIn #infolist li .infotitle{
	text-align:left;
	margin-bottom:1px;
}

.top #mainBox #rightBox #info #infoIn #infolist li .day{
	float:left;
	width:105px;
}

.top #mainBox #rightBox #info #infoIn #infolist li .infotxt{
	float:left;
	/*width:323px;*/
	width:533px;
}

/* ピックアップ */

.top #mainBox #rightBox #pickup{
	width:680px;
	height:auto;
	position:relative;
}

.top #mainBox #rightBox #pickup .putop {
	width:680px;
	background:url(../_img/top/comictop.gif) no-repeat;
	height:13px;
	margin-top:5px;
}

.top #mainBox #rightBox #pickup .pumid {
	width:680px;
	background:url(../_img/top/comicback.gif) repeat-y;
	min-height:10px;
	position:relative;
}

.top #mainBox #rightBox #pickup .pumid .pup_frame .pup_3 .image .new {
	position: absolute;
	background: url(../pickup/new3.gif) no-repeat;
	width: 40px;
	height: 31px;
	left: 6px;
	top: 6px;
}

.top #mainBox #rightBox #pickup .pumid .pup_frame {
	width:660px;
	height:auto;
	margin:0 10px;
}

.top #mainBox #rightBox #pickup .pumid .pup_frame .pup_1 {
	width:155px;
	height:auto;
	padding:0 5px;
	float:left;
	font-size:11px;
}

.top #mainBox #rightBox #pickup .pumid .pup_frame .pup_2 {
	width:320px;
	height:auto;
	padding:0 5px;
	float:left;
}

.top #mainBox #rightBox #pickup .pumid .pup_frame .pup_2 .title a{
	font-size:14px;
	font-weight:bold;
	color:#F30;	
}

.top #mainBox #rightBox #pickup .pumid .pup_frame .pup_3 {
	width:190px;
	padding:0 15px;
	height:auto;
	float:left;
	font-size:12px;
	text-align:left;
}

.top #mainBox #rightBox #pickup .pumid .pup_frame .pup_3 .image {
	width:190px;
	height:auto;
	position:relative;
	margin:0 auto;
	margin-bottom:5px;	
}

.top #mainBox #rightBox #pickup .pumid .pup_frame .pup_3 img{
	border:solid;
	border-color:#999;
	border-width:2px;
}

.top #mainBox #rightBox #pickup .pumid .pup_frame .pup_3 .title{
	margin-bottom:5px;
}

.top #mainBox #rightBox #pickup .pumid .pup_frame .pup_3 .title a{
	color:#F00;
	font-weight:bold;	
}

.top #mainBox #rightBox #pickup .pumid .pup_frame .pup_3 .title a img{
	margin:0 auto;
	margin-top:0px;
	border:none;
}

.top #mainBox #rightBox #pickup .pubtm {
	width:680px;
	background:url(../_img/top/comicbtm.gif) no-repeat;
	background-position:bottom;
	height:15px;
}

/* ピックアップ　ここまで */


/*　ウッドストック1、すくすく　ここから　*/

.top #mainBox #rightBox #waf1{
	width:450px;
	height:auto;
	position:relative;
	float:left;
}

.top #mainBox #rightBox #waf1 .waf1_t {
	width:450px;
	height:13px;
	margin-top:5px;
	background:url(../_img/top/waf1_top.png) no-repeat;	
}

.top #mainBox #rightBox #waf1 .waf1_m {
	width:450px;
	height:auto;
	padding:5px 5px;
	background:url(../_img/top/waf1_mid.png) repeat-y;	
}

.top #mainBox #rightBox #waf1 .waf1_m .pup_3 {
	width:190px;
	padding:0 15px;
	height:auto;
	float:left;
	font-size:12px;
	text-align:left;
}

.top #mainBox #rightBox #waf1 .waf1_m .pup_3 .image {
	width:190px;
	height:auto;
	position:relative;
	margin:0 auto;
	margin-bottom:5px;	
}

.top #mainBox #rightBox #waf1 .waf1_m .pup_3 img{
	border:solid;
	border-color:#999;
	border-width:2px;
}

.top #mainBox #rightBox #waf1 .waf1_m .pup_3 .title{
	margin-bottom:5px;
}

.top #mainBox #rightBox #waf1 .waf1_m .pup_3 .title a{
	color:#F00;
	font-weight:bold;	
}

.top #mainBox #rightBox #waf1 .waf1_m .pup_3 .title a img{
	margin:0 auto;
	margin-top:0px;
	border:none;
}

.top #mainBox #rightBox #waf1 .waf1_m .pup_3 .image .new {
	position: absolute;
	background: url(../pickup/new3.gif) no-repeat;
	width: 40px;
	height: 31px;
	left: 6px;
	top: 6px;
}


.top #mainBox #rightBox #waf1 .waf1_b {
	width:450px;
	height:15px;
	background:url(../_img/top/waf1_btm.png) repeat-y;	
}

.top #mainBox #rightBox #suku_pup{
	width:220px;
	height:auto;
	position:relative;
	float:left;
	margin-left:10px;
}

.top #mainBox #rightBox #suku_pup .top{
	width:220px;
	height:13px;
	margin-top:5px;
	background:url(../_img/top/suku_pup_t.png) no-repeat;
}

.top #mainBox #rightBox #suku_pup .mid{
	width:190px;
	height:auto;
	background:url(../_img/top/suku_pup_m.png) repeat-y;
	text-align:left;
	padding:5px 15px;
}

.top #mainBox #rightBox #suku_pup .mid .int{
	width:190px;
	height:auto;
}

.top #mainBox #rightBox #suku_pup .mid .int .image {
	width:190px;
	height:auto;
	position:relative;
	margin:0 auto;
	margin-bottom:5px;
}

.top #mainBox #rightBox #suku_pup .mid .int img{
	border:solid;
	border-color:#999;
	border-width:2px;
}

.top #mainBox #rightBox #suku_pup .mid .int .title{
	margin-bottom:5px;
}

.top #mainBox #rightBox #suku_pup .mid .int .title a{
	color:#F00;
	font-weight:bold;	
}

.top #mainBox #rightBox #suku_pup .mid .int .title a img{
	margin:0 auto;
	margin-top:0px;
	border:none;
}

.top #mainBox #rightBox #suku_pup .mid .int .image .new {
	position: absolute;
	background: url(../pickup/new3.gif) no-repeat;
	width: 40px;
	height: 31px;
	left: 6px;
	top: 6px;
}

.top #mainBox #rightBox #suku_pup .btm{
	width:220px;
	height:15px;
	background:url(../_img/top/suku_pup_b.png) no-repeat;
}


/*　ウッドストック1、すくすく　ここまで　*/


/*　ウッドストック2　ここから　*/

.top #mainBox #rightBox #waf_news {
	width:680px;
	height:auto;
	position:relative;
}

.top #mainBox #rightBox #waf_news .top {
	width:680px;
	background:url(../_img/top/waf2_top.png) no-repeat;
	height:13px;
	margin-top:5px;
}

.top #mainBox #rightBox #waf_news .mid {
	width:680px;
	background:url(../_img/top/waf2_mid.png) repeat-y;
	height:auto;
}

.top #mainBox #rightBox #waf_news .mid .int_l {
	width:450px;
	margin-left:20px;
	height:auto;
	float:left;
	padding-top:10px;
}

.top #mainBox #rightBox #waf_news .mid .int_l dd.date{
	overflow:hidden;
	float:left;
	/*height:26px;*/
	height:26px;
	}
.top #mainBox #rightBox #waf_news .mid .int_l dd.date p{
	background:url(../_img/top/waf2_bg_l.gif) no-repeat left top;
	width:120px;
	text-align:center;
	color:#FFFFFF;
	font-size:11px;
	padding-bottom:2px;
}


.top #mainBox #rightBox #waf_news .mid .int_l dl{
	color:#e5001f;
	/*margin-bottom:3px;*/
	font-weight:bold;
	clear:both;
}

.top #mainBox #rightBox #waf_news .mid .int_l dl dt{
	font-weight:bold;
	font-size:12px;
	padding:1px 0 0 0;
	float:left;
	margin-left:5px;
	font-weight:bold;
	width:325px;
	height:auto;
}
.top #mainBox #rightBox #waf_news .mid .int_l dl dt a{
	font-weight:bold;
}

.top #mainBox #rightBox #waf_news .mid .int_r {
	width:190px;
	margin:0 10px;
	height:auto;
	float:left;	
}

.top #mainBox #rightBox #waf_news .mid .int_r .image {
	width:190px;
	height:auto;
	position:relative;
	margin:0 auto;
	text-align:center;
}

.top #mainBox #rightBox #waf_news .mid .int_r img{
	border:solid;
	border-color:#999;
	border-width:2px;
}

.top #mainBox #rightBox #waf_news .btm {
	width:680px;
	background:url(../_img/top/waf2_btm.png) no-repeat;
	height:15px;;
}



/*　ウッドストック2　ここまで　*/


.top #mainBox #rightBox #sukublog{
	width:680px;
	height:auto;
	position:relative;
}

.top #mainBox #rightBox #sukublog .sbtop {
	width:680px;
	background:url(../_img/top/comictop.gif) no-repeat;
	height:13px;
	margin-top:5px;
}

.top #mainBox #rightBox #sukublog .sbmid {
	width:680px;
	background:url(../_img/top/comicback.gif) repeat-y;
	min-height:110px;
}

.top #mainBox #rightBox #sukublog .sbmid .sbleft {
	width:454px;
	height:auto;
	float:left;
	margin-left:20px;
	/*background:url(../_img/top/sukublog_logo.png) no-repeat;*/
}

.top #mainBox #rightBox #sukublog .sbmid .sbright a{
	width:186px;
	height:102px;
	float:left;
	margin-top:12px;
	margin-right:20px;
	background:url(../_img/top/sukublog_logo.jpg) no-repeat;
	display:block;
}

.top #mainBox #rightBox #sukublog .sbbtm {
	width:680px;
	background:url(../_img/top/comicbtm.gif) no-repeat;
	background-position:bottom;
	height:15px;
}

.top #mainBox #rightBox #sukublog .sbmid .sbleft dd.date{
	overflow:hidden;
	float:left;
	height:26px;
	}
.top #mainBox #rightBox #sukublog .sbmid .sbleft dd.date p{
	background:url(../_img/top/sukublog_bg_l.gif) no-repeat left top;
	width:120px;
	text-align:center;
	color:#FFFFFF;
	font-size:11px;
	padding-bottom:2px;
}


.top #mainBox #rightBox #sukublog .sbmid .sbleft dl{
	color:#e5001f;
	/*margin-bottom:3px;*/
	font-weight:bold;
	clear:both;
}
.top #mainBox #rightBox #sukublog .sbmid .sbleft dl dt{
	font-weight:bold;
	font-size:12px;
	padding:1px 0 0 0;
	float:left;
	margin-left:5px;
	font-weight:bold;
	width:329px;
	height:auto;
}
.top #mainBox #rightBox #sukublog .sbmid .sbleft dl dt a{
	font-weight:bold;
}

.top #mainBox #rightBox #sukublog .sbmid .sbleft .person{
	font-size:10px;
	color:#999;
	margin-top:2px;
}


.top #mainBox #rightBox #shop{
	width:200px;
	float:right;
}

.top #mainBox #rightBox #comic{
	width:680px;
	background:url(../_img/top/comicback.gif) repeat-y;
	margin:10px 0 0 0;
}

.top #mainBox #rightBox #comic #comicIn{
	width:638px;
	margin:0 auto;
}


.top #linkBnBox{
	background:url(../_img/top/linkbn_back.gif) no-repeat;
	width:950px;
	height:134px;
	margin:0 auto;
}

.top #linkBnBox #linkBnIn{
	width:750px;
	margin:44px 0 0 35px;
	position:absolute;
}

.top #footer{
	border-top:2px solid #002900;
	margin:5px 16px 15px 16px;
	padding:0;
}

.top #toptopics {
	height:42px;
	margin:5px 0;
	clear:both;
	background:url(../_img/top/top_newtopics.png) no-repeat;
	position:relative;
}

.top #toptopics .int {
	height:14px;
	position:absolute;
	left: 137px;
	top: 13px;
	width: 764px;
	overflow:hidden;
}

.top #toptopics .int ul{
	width: 764px;
}

.top #toptopics .int li{
	width: 764px;
	font-weight:bold;
	color:#FFF;
	list-style:none;
	text-align:left;
	font-size:12px;
}

.top #toptopics .int li a{
	color:#FFF;
	font-weight:bold;
	text-decoration:underline;
}



/* peanuts
------------------------------------------------------------------*/
.peanuts #mainBody #mainBoxIn{
	margin:0 30px 0 35px;
	width:640px;
}

.peanuts .intro{
	float:left;
	display:inline;
	width:447px;
	margin:0 0 20px 0;
	}

.peanuts #cal{
	float:right;
	display:inline;
	width:174px;
	margin:0px 0 20px 0;
	}

.peanuts #cal select{
	margin:0 0 10px 0;
	}

.peanuts .linkList span{
	display:block;
	}

body.peanuts #twoClm{
	background:url(../_img/peanuts/side_bottom_img.jpg) no-repeat left bottom;
}


/* fun
------------------------------------------------------------------*/

.fun #twoClm{
	background:url(../_img/fun/side_bottom_img.jpg) no-repeat left bottom;
}

.fun .doors { width:550px; padding-right:15px; margin-top:30px; overflow:hidden; margin-left:auto; margin-right:auto;}
.fun .subctgd {width:232px; height:290px; float:left; margin-left:30px;}
.fun .subctgd p { margin-top:0; padding:3px 0px 5px 5px; }

.fun .new .indent{
	margin-bottom:20px;
}

.fun .new .imgLeft{
	width:222px;
	float:left;
}

.fun .new .txtRight{
	width:343px;
	float:left;
}

.fun .box {
	width:600px;
	/*padding-right:15px;*/
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

.fun .colorbox {
	/*width:600px;*/
	background-image:url(../../fungames/img/color_box_bg.gif);
	background-repeat:repeat-y;
	padding:10px 26px 10px 26px;
}

.fun .colorbox2 {
	width:100%;
	background-image:url(../../fungames/img/color_box_bg.gif);
	background-repeat:repeat-y;
	/*padding:0px 0px 20px 0px;*/
	margin-left:auto;
	margin-right:auto;
}

.fun .catch {
	width:570px;
	/*padding_bottom:10px;*/
	margin-bottom:10px;
	overflow:hidden;
}

.fun .dlow {
	width:160px;
	height:180px;
	text-align:center;
	float:left;
	padding-left:20px;
	padding-right:20px;
}

.fun .dlow p {
	margin-top:0;
	padding:2px 0px 0px 0px;
	font-size:10px;
}

.fun .cob {
	width:600px;
	clear:boss;
}

.fun .right_img {
	margin-left:15px;
	margin-top:12px;
	float:right;
}

.fun .osusume_txt {
	margin-top:12px;
	width: 324px;
}


.fun .color .inBox .inBoxIn{
	margin:10px 10px 10px 10px;
	width:570px;
}


/* link
------------------------*/

.fun .link .inBoxIn{
	width:600px;
	margin-left:7px;
}

.fun .link .inBoxIn .catch{
	margin:20px 0 0 10px;
}

.fun .link .txt_bold{
	font-weight:bold;
}




/* movie
------------------------------------------------------------------*/
.movie #twoClm{
	background:url(../_img/movie/side_bottom_img.jpg) no-repeat left bottom;
}

.movie .box {
	width:600px;
	/*padding-right:15px;*/
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

.movie .colorbox {
	/*width:600px;*/
	background-image:url(../../fungames/img/color_box_bg.gif);
	background-repeat:repeat-y;
	padding:10px 26px 10px 26px;
}

.movie .colorbox2 {
	width:100%;
	background-image:url(../../fungames/img/color_box_bg.gif);
	background-repeat:repeat-y;
	/*padding:0px 0px 20px 0px;*/
	margin-left:auto;
	margin-right:auto;
}

.movie .catch {
	width:610px;
	/*padding_bottom:10px;*/
	margin-bottom:10px;
	overflow:hidden;
}

.movie .dlow {
	width:160px;
	height:180px;
	text-align:center;
	float:left;
	padding-left:20px;
	padding-right:20px;
}

.movie .dlow p {
	margin-top:0;
	padding:2px 0px 0px 0px;
	font-size:10px;
}

.movie .cob {
	width:600px;
	clear:boss;
}

.movie .right_img {
	margin-left:15px;
	margin-top:12px;
	float:right;
}

.movie .osusume_txt {
	margin-top:12px;
	width: 324px;
}

.movie .clr {
	clear:both;
}

.movie .game_plugin {
	margin-top:15px;
	float:right;
}




/* FAQ
------------------------------------------------------------------*/

.faq .infobase .t01{
	margin:0 auto;
}



/* privacy
------------------------------------------------------------------*/

.privacy .priInd{
	width:750px;
	margin-left:15px;
}

.privacy .dotline{
	height:3px;
	clear:both;
	background:url(../common/img/dotbg.gif) repeat-x;
}



/* m_magazine
------------------------------------------------------------------*/
body.m_magazine #twoClm{
	background:url(../_img/m_magazine/side_bottom_img.jpg) no-repeat left bottom;
}

/* === clearfix ==*/
.m_magazine .topEle:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

.m_magazine .topEle{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html .m_magazine .topEle{height: 1%;}
.m_magazine .topEle{display: block;}
/* End hide from IE-mac */

.m_magazine .topEle{
	margin:0 0 20px 0;
}

.m_magazine #mainBody .inBox .topEle h4{
	margin:0 0 5px 0;
	padding:0;
}

.m_magazine .topEle .img{
	float:left;
	display:inline;
	margin:0 10px 0 10px;
}

.m_magazine .topEle .txt{
	float:left;
	display:inline;
	width:348px;
}

.m_magazine .topEle .txt p{
	margin:0 0 10px 0;
}


.m_magazine .catch{
	width:auto;
}


/* about
------------------------------------------------------------------*/
.about .afloat_l{
	float:left;
	margin-right:20px;
}

.about .afloat_r{
	float:right;
	margin-left:20px;
}

.about h5.mt{
	margin:30px 0 20px 0;
}

.about .ye2000{
	width:500px;
	margin:0 auto 25px auto;
}

.about .ye2000 th{
	width:169px;
	padding:2px 0;
}

.about .ye2000 td{
	width:315px;
	padding:2px 0;
}

.about .ye2000 th span{
	margin-left:87px;
}


.about .ye2000 .yellow{
	background-color:#f6e977;
}

.about .ye2000 .cyellow{
	background-color:#faf8af;
}


.about .char01{
	float:left;
	margin:0 10px 0 0;
}

.about .char02{
	width:410px;
	float:left;
}

.about .char02 table{
	margin:10px 0 10px 5px;
}

.about .char02 table tr th{
	width:80px;
	height:20px;
}

.about .char02 p{
	margin:0 0 10px 5px;
}


.about #mainBody .inBox .st h4{
	margin:10px 0 0 25px;
}

.about .inBox .st .inBoxIn{
	margin:0 25px 10px 25px;
	width:585px;
}

.about .inBox .st .inBoxIn .year{
	background:url(../_img/about/img02.gif) no-repeat right top;
	height:120px;
	padding-top:10px;
}

.about .inBox .st .inBoxIn .nakama{
	background:url(../_img/about/img03.gif) no-repeat right top;
	height:120px;
	padding-top:10px;
}




#whos{
	text-align:center;
}

.about .characterBox{
	width:672px;
	display:none;
	position:absolute;
	z-index:10;
	margin:0 auto;
	left:0;
	top:406px;
}


.about .characterBox .closesBtn{
	margin:0 15px 0 0;
	float:right;
}

.about .characterBox .whoBox{
	width:672px;
	padding-top:110px;
	height:343px;
	margin-bottom:20px;
	behavior: expression(IEPNGFIX.fix(this));
}

.about .characterBox .whoBox .txtleft{
	text-align:left;
}



.about .characterBox#Snoopy{

}

.about .characterBox .whoBox .txt{
	width:298px;
	height:300px;
	overflow:auto;
	/*position:absolute;*/
	margin:10px 0 0 349px;
}

.about .characterBox .whoBox .txt span{
	font-weight:bold;
}

.about .characterBox#Snoopy .whoBox{
	background:url(../_img/about/snoopy.png) no-repeat;
	color:#FFFFFF;
}

.about .characterBox#Charlie .whoBox{
	background:url(../_img/about/charlie_brown.png) no-repeat;
}

.about .characterBox#Lucy .whoBox{
	background:url(../_img/about/lucy.png) no-repeat;
	color:#FFFFFF;
}

.about .characterBox#Linus .whoBox{
	background:url(../_img/about/linus.png) no-repeat;
	color:#FFFFFF;
}

.about .characterBox#Woodstock .whoBox{
	background:url(../_img/about/woodstock.png) no-repeat;
}

.about .characterBox#Franklin .whoBox{
	background:url(../_img/about/franklin.png) no-repeat;
	color:#FFFFFF;
}

.about .characterBox#Sally .whoBox{
	background:url(../_img/about/sally.png) no-repeat;
}

.about .characterBox#Peppermint .whoBox{
	background:url(../_img/about/peppermint_patty.png) no-repeat;
	color:#FFFFFF;
}

.about .characterBox#Schroeder .whoBox{
	background:url(../_img/about/schroeder.png) no-repeat;
	color:#FFFFFF;
}

.about .characterBox#Pigpen .whoBox{
	background:url(../_img/about/pigpen.png) no-repeat;
}

.about .characterBox#Marcie .whoBox{
	background:url(../_img/about/marcie.png) no-repeat;
}

.about .characterBox#Rerun .whoBox{
	background:url(../_img/about/rerun.png) no-repeat;
	color:#FFFFFF;
}

.about .characterBox#Spike .whoBox{
	background:url(../_img/about/spaike.png) no-repeat;
	color:#FFFFFF;
}

.about .characterBox#Olaf .whoBox{
	background:url(../_img/about/olaf.png) no-repeat;
	color:#FFFFFF;
}


.about .characterBox#Andy .whoBox{
	background:url(../_img/about/andy.png) no-repeat;
	color:#FFFFFF;
}

.about .characterBox#Belle .whoBox{
	background:url(../_img/about/belle.png) no-repeat;
	color:#FFFFFF;
}


.about .characterBox#Marbles .whoBox{
	background:url(../_img/about/marbles.png) no-repeat;
	color:#FFFFFF;
}

.about #glay{
    position:fixed;
	z-index:1;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background:#fff;
    opacity: 0.60;
    filter:alpha(opacity=60);
	display:none;
}

* html .about #glay{
	position:absolute;
}

.iepngfix{  
	behavior: expression(IEPNGFIX.fix(this));  
}


/* map
------------------------------------------------------------------*/
.map .mapstyle{
	font-size:12px;
	line-height:18px;
}

.map .mapstyle table td{
	height:30px;
	padding:5px 15px 5px 5px;
	margin:0 0 0 0;
	vertical-align:top;
}

.map .mapstyle table .line{
	border-bottom:1px solid #b1b1b1;
}


/* newsdesk
------------------------------------------------------------------*/
#news_art div.pbody p {
	font-size:14px;
	line-height:20px;
	margin:25px 0;
}

#news_art table.news_detail {
	border-collapse:collapse;
}

#news_art table.news_detail td,
#news_art table.news_detail th {
	width:100%;
	display:block;
	border-top:none;
	box-sizing:border-box;
	padding:10px;
	font-size:14px;
	line-height:20px;
}

#news_art table.news_detail th {
	text-align:left;
	background-color:#EEF3FF;
	border:solid 1px;
	border-color:#D5D5D5;
	border-bottom:none;
	width:180px\9 !important;
}

#news_art table.news_detail td {
	text-align:left;
	border:solid 1px;
	border-color:#D5D5D5;
	border-bottom:none;
}

#news_art table.news_detail tr:last-child td {
	border-bottom:solid 1px;
	border-color:#D5D5D5;
}

/* newsdesk twitter iframe */
.pageconts iframe.twitter-share-button {
	margin: 0 !important;
}

.pageconts iframe.twitter-share-button {
	width: 100px !important;
	float: left;
}

.addsbs {
	margin-top:30px;
}

p.content-nav {
	margin:20px auto;
	text-align:center;
}

p.content-nav a {
	display:inline-block;
	width:60px;
	height:12px;
	padding:10px 20px;
	font-size:12px;
	text-align:center;
	color:#555555;
	background-color: #ffffff;
	border: 1px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#dedede');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#dedede')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #ffffff, #dedede);
	background-image: -ms-linear-gradient(top, #ffffff, #dedede);
	background-image: -o-linear-gradient(top, #ffffff, #dedede);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#dedede));
	background-image: -webkit-linear-gradient(top, #ffffff, #dedede);
	background-image: linear-gradient(top, #ffffff, #dedede);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/

}
